Categories:
  - Security
License: MIT
AuthorName: Bruno Bierbaumer
AuthorEmail: bruno+github@bierbaumer.net
AuthorWebSite: https://bierbaumer.net/
SourceCode: https://github.com/0xbb/otp-authenticator
IssueTracker: https://github.com/0xbb/otp-authenticator/issues
Changelog: https://github.com/0xbb/otp-authenticator/releases

AutoName: OTP Authenticator
Description: |-
    <b>NOTE:</b> App repo is archived by dev. No longer maintained.

    OTP Authenticator is a two-factor authentication App for Android 4.0+.

    It implements Time-based One-time Passwords (TOTP) like specified in RFC 6238.
    Simply scan the QR code and login with the generated 6-digit code.

    Features:

    * Free and Open-Source
    * Requires minimal permissions
    * Encrypted storage on Android 4.3+
    * Sleek minimalistic Material Design
    * Great Usability
    * Compatible with Google Authenticator

RepoType: git
Repo: https://github.com/0xbb/otp-authenticator

Builds:
  - versionName: '0.1'
    versionCode: 1
    commit: v0.1.0
    subdir: app
    gradle:
      - yes

  - versionName: 0.1.1
    versionCode: 2
    commit: v0.1.1
    subdir: app
    gradle:
      - yes

  - versionName: 0.1.2
    versionCode: 3
    commit: v0.1.2
    subdir: app
    gradle:
      - yes

ArchivePolicy: 0
AutoUpdateMode: None
UpdateCheckMode: None
CurrentVersion: 0.1.2
CurrentVersionCode: 3
